body{ font-family:"微软雅黑"; font-size:14px;  color:#212121; position: relative; min-width:1230px;}
li{ list-style:none;}
ul{ padding:0; margin:0;}
a{ color:#444;text-decoration:none}
a:hover{ text-decoration:none !important; color: #0067b4;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover{outline: none !important;}
ul,ol{ margin:0; padding:0; }
img{ max-width:100%;}
input,button {outline:none;}
.container{ width: 1260px; padding:0; }
.logo{ margin-top: 15px; }
.pull-right{ margin-top: 30px;  }
.header{ height: 110px; position:relative; z-index:9999; border-top: solid 6px #1772ab;  }
.nav-list li{ float: left; margin-left: 30px;position: relative; z-index: 10000; }
.nav-list li a{ font-size: 16px; color: #333; }
.nav-list li a span{ font-size: 12px; color: #8c8c8c; }
.nav-down{ position: absolute; left: 50%; display: none; top: 100%; box-shadow: 0 0 10px #ddd; width: 120px; padding:10px 0; margin-left:-60px; background: #fff; z-index:99999; }
.nav-down li{ float: none; width: 100%; margin:0; padding:10px 0; }
.nav-list li:hover .nav-down{ display: block; }
.bm-link{ display: inline-block; width: 124px; line-height: 34px; border-radius: 34px; color: #fff; text-align: center; background: #0067b4;  margin-left: 70px; }
.search-a{ display: inline-block; width: 17px; height: 17px; background: url(../images/icon-search.png) center no-repeat; margin-left: 28px; margin-top: 10px; }
.banner{ max-width: 1450px; margin:0 auto 40px auto; overflow:hidden; position:relative;      height: 460px;  z-index: 0; }
.slick-prev{ width: 88px; height: 89px; background: url(../images/left.png) center no-repeat; text-indent: -9999px; left: 0; bottom: 0; top: auto; margin:0; }
.slick-next{ width: 88px; height: 89px; background: url(../images/right.png) center no-repeat; text-indent: -9999px; right: 0; bottom: 0; top: auto; margin:0; }

.banner .slick a{ display: block;  height: 460px;overflow:hidden;  }
.banner .slick a span{ position: absolute; left: 88px; right: 88px; bottom: 0; background: rgba(0,0,0,0.49); height: 89px; text-align: center; line-height: 89px; color: #fff; font-size: 25px; font-weight: bold; }
.idnex-list li{ float: left; width: 12.5%; margin:30px 0 60px 0; }
.idnex-list li a{ font-size: 16px; color: #333; display: inline-block; }
.idnex-list li a img{ margin-bottom: 25px; }
.title{ font-weight: bold; margin-bottom: 40px; font-size: 20px; color: #0067b4; }
.title span{ font-size: 14px; color: #0067b4; font-weight: normal; padding-left: 15px; }
.title a{ float: right; }
.news-list li{ position: relative; margin-bottom: 30px; padding-left: 110px; height: 73px; border-bottom: solid 1px #e8e8e8; }
.news-list-date{ position: absolute; height: 44px; border-right: solid 1px #80b3d9; padding-right: 30px; line-height: 20px; left: 0; top:0px; font-size: 28px; color: #0067b4;  }
.news-list-date span{ font-size: 12px; }
.news-list-tt{ line-height: 44px; }
.news-list-tt a{ font-size: 16px; color: #333; }
.zx-list li{ position: relative; padding-right: 130px; margin-bottom: 29px; }
.zx-list li span{ position: absolute; right: 0; top: 0; font-size: 16px; color: #767474; }
.zx-list li a{ font-size: 16px; color: #333; padding-left: 25px; background: url(../images/li.png) left center no-repeat; }
.qy-back{ background: url(../images/qy-back.png) top center no-repeat; margin-bottom: 60px; padding-top: 80px; margin-top: 30px; }
.box-back{ width: 820px; height: 150px; background: url(../images/box-back.png) center no-repeat; margin:70px auto 0 auto; }
.qy-left{ font-size: 30px; color: #fff; line-height: 26px; margin-left:138px; margin-top: 48px; }
.qy-left span{ font-size: 16px; color: #fff; }
.qy-list li a{ font-size: 16px; color: #fff; padding-left: 24px; background: url(../images/li02.png) left center no-repeat; }
.qy-list{ margin-left: 160px; width: 260px; margin-top: 30px; }
.qy-list li{ margin-bottom: 13px; }
.zc-list li{ line-height: 68px; border-bottom: solid 1px #ececec; position: relative; padding-right: 130px; }
.zc-list li a{ font-size: 16px; color: #333; }
.zc-list li span{ position: absolute; right: 0; top: 0; font-size: 16px; color: #7f7f7f; }
.col-xs-6{ padding:0 30px; }
.row{ margin:0 -30px; }
.lb-slick .slick-prev,.lb-slick .slick-next{ display: none!important; }
.lb-slick a{ display: block; position: relative; }
.lb-slick a span{ position: absolute; left: 0; right: 0; bottom: 30px; font-size: 18px; color: #fff; text-align: center; }
.lb-slick .slick-dots li,.lb-slick .slick-dots li button{ width: 10px; height: 10px; border-radius: 50%; }
.lb-slick .slick-dots li button{ background: #a2cbea; }
.lb-slick .slick-dots li.slick-active button{ background: #0067b4; }
.lb-slick .slick-dots li button:before{ display: none; }
.bottom{ background: #ececec; height: 217px; padding-top: 35px; margin-top: 60px; }
.bottom p{ color: #333; }
.ewm-box{ color: #333;    width: 120px; }
.ewm-box img{ margin-bottom: 10px; }
.footer{ background: #1772ab; color: #fff; padding:25px 0; }
.lb-slick img{ width: 100%; height: 357px; }
.bm-link:hover{ color: #fff; background: #0884e1; }
.nav-list li a:hover,.nav-list li a:hover span,.idnex-list li a:hover,.news-list-tt a:hover,.zx-list li a:hover,.zc-list li a:hover,.list-right-ul li a:hover{ color: #0067b4; }
.list-banner{ height: 305px; margin-bottom: 50px; background: url(../images/list-banner.png) center no-repeat; padding-top: 108px; }
.list-banner-tt{ font-size: 36px; line-height: 40px; color: #fff; font-weight: bold; }
.list-banner-tt span{ font-size: 24px; font-weight: normal; }
.nav-b{ color: #fff; margin-top: 75px; }
.nav-b a{ color: #fff; }
.nav-b a.icon-home{ background: url(../images/icon-home.png) left center no-repeat; padding-left: 25px; }
.list-left{ width: 260px; }
.left-nav li a{ display: block; line-height: 49px; text-align: center; border-bottom: solid 1px #d0d0d0; font-size: 18px; color: #333; }
.left-nav{ border-top: solid 5px #c7af29; }
.left-nav li.active a,.left-nav li a:hover{ color: #0067b4; }
.list-right-ul li{ margin-bottom: 20px; position: relative; padding-right: 200px; font-size: 16px; color: #878787; }
.list-right-ul li a{ color: #333; }
.list-right-ul li strong{ position: absolute; right: 0; top: 0; font-weight: 500;}
.list-right-ul li span{font-weight: 500; }
.list-right{ width: 950px; }
.list-right-ul{ margin-bottom: 40px; }
.search-box{ position: absolute; display: none; left: 0; right: 0; top: 120px; background: rgba(0,0,0,0.6); padding:105px 0; z-index: 10000000; }
.search-width{ max-width: 700px; margin:0 auto; background: #fff; position: relative; padding-right: 100px; }
.search-width .form-control{ border:none; border-radius: 0; box-shadow: none; height: 50px; }
.btn-search,.btn-search:hover,.btn-search:focus{position: absolute;right: 0;top: 0;width: 100px;border-radius: 0;height: 50px;background: #1ba2df url(../images/icon-search02.png) center no-repeat;}
.search-close {
    display: block;
    position: absolute;
    top: 34px;
    right: 50%;
    margin-right: -650px;
    width: 40px;
    height: 40px;
    background: url(../images/close.png) center no-repeat;
}
.dqlm{ height:30px;  width:100%; overflow:hidden; margin-bottom:20px; }
.dqlm b{ font-size:20px;}
.dqlm span{ width:845px; height:1px; margin-top:15px; background:#d0d0d0; float:right; }
.nrbox{ width:100%;  }
.nrbox p{ text-indent:2rem; font-size:16px; line-height:2; }
.nrbox p img{ display:block; margin:0 auto; }
.nrbox h3{ font-size:24px;  text-align:center; font-weight:normal;  }
.nrbox .fabudate{ width:80%; margin:20px auto;   text-align:center;  }
.nrbox .fabudate b{ font-weight:normal; font-size:14px; color:#8a8a8a; margin: 0 10px; }
.sytxyt{ margin-top:30px; overflow:hidden;  }
.sytxyt span{ margin:0; line-height:2;font-size:16px; display:flex; font-weight:bold; }
.sytxyt a{  font-size:16px;font-weight:bold;  }

.nrbox .zsbmbox{     border-color: #a9a9a9;  }
.nrbox .zsbmbox tr{     height: 38px;  }
.nrbox .zsbmbox tr td{ text-align: center;  }
.nrbox .zsbmbox tr td input{    border: 0;     width: 90%; }
.nrbox .zsbmbox tr td select{ border: 0;  }
.nrbox .zsbmbox tr td.adressbox{   width: 35%;  }
.nrbox .zsbmbox tr td.adressbox input{   width: 72px;  }
.nrbox .zsbmbox tr td.sex input{   width: 12%;  }
.nrbox .yzmbox{     margin: 20px auto; }
.nrbox .yzmbox tr td input{      width: 100px; height: 30px; margin-right: 10px; border: solid 1px #a9a9a9;; }
.nrbox .yzmbox tr td img{      width: 80px;  }
.nrbox .tijiaobox{ width: 218px;   margin: 0px auto;   }
.nrbox .tijiaobox input.btn_sub{ width: 100px;
    height: 34px;
    background: #1772ab;
    border: 0;
    color: #fff;
    font-size: 16px; }
.nrbox .tijiaobox input.btn_res{ width: 100px;
    height: 34px;
    background: #1772ab;
    border: 0;
    color: #fff;
    font-size: 16px; }

.list-ul li{ float: left; width: 33.333333%; padding:0 15px; margin:0 0 30px 0; }
.list-ul{ margin:0 -15px; }
.list-ul-tt a{ font-size: 16px; color: #333; }
.list-ul-date{ font-size: 16px; color: #333; }
.list-ul-tt{ margin:20px 0 10px 0; }
.list-ul-img { width: 100%; height: 0; padding-bottom:68%; }
.list-ul-img img{ width: 100%; height:auto; }